=== debian/control ===
Source: keyboardcast
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dennis Kaarsemaker <dennis@kaarsemaker.net>
Build-Depends: debhelper (>= 9), libwnck-dev, libgtk2.0-dev, libglade2-dev, libxmu-dev
Standards-Version: 3.7.3

Package: keyboardcast
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: A keyboard multiplexer for the gnome desktop
 With keyboardcast you can send keystrokes to any number of windows you select
 simultaneously. It also offers an option to start gnome-terminal processes
 (for instance to login to remote hosts)
