=== debian/watch ===
version=3
http://desrt.mcmaster.ca/code/keyboardcast/ (?:.*/)?keyboardcast-?_?([\d+\.]+|\d+)\.tar.* debian uupdate
